import * as React from 'react';
import i18n from '../../../utils/share';
export default function useIntl(namespace) {
  const language = i18n.getI18n(namespace);
  return {
    formatMessage: id => language.get(id),
  };
}
